Subject: RE: (usr-tc) V.92

From: Brian Becker <[email-masked]>
Date: Mon, 26 Mar 2001 20:58:03 +0000

The 5x00 code is now in Total Scrutinizer and will be released tomorrow along with Patton and Ascend Max/TNT. Unfortunately, 3Com
again wins on what you can get on a modem. NONE of the other products allows Signal-to-Noise to be grabbed over SNMP. A Cisco
product manager for RAS has asked for a list of items that don't work or aren't available and said they would correct that..but who
knows how long that takes.

Ascend sucks with their info...all the modem info is only available on TNT AND then only when you install a specific card for
diagnostic testing.

Our Techs rely heavily on TotalScrutinizer so I'm not sure we can't jump ship from 3Com until the other manufacturers catch up.
Which might not ever happen.

We are seeing the identical connection rates between the 5400 and the 3Com box. But link timeouts and retrains seem much higher with
3Com. So I seem to like the 5400 at this point.

One thing you can't do on the 5400 (you can on 53xx) is init the modems differently for a different DNIS number so limiting to v.34
for a certain phone number won't be possible without that being fixed.

Brian

Brian Becker
President, Poplar Bluff Internet, Inc. (www.semo.net)
Home of TotallyFabricated.com Software:
  Total Scrutinizer (www.TotalScrutinizer.com) - Tech Support Just Got Easier!
  WebGabber (www.WebGabber.com) - html-based Chat Software

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Jonathan Byrne
Sent: Sunday, March 25, 2001 10:08 PM
To: [email-masked]
Subject: Re: (usr-tc) V.92

Brian Becker ([email-masked]) wrote:

> We are demoing a 5400 from Cisco and I can tell you that it doesn't give
> any better performance than the Total Control.

We're demoing an AS5300 right now and are pretty happy with it.
The only items still pending evaluation are the PIAFS code and
Cisco Works, but if we don't hit a showstopper, we've probably
bought our last 3Com RAS.

Do you plan to put Cisco support into Total Scrutinizer, BTW?

> We don't have their
> CiscoWorks software so I'm not sure what it can do, but I REALLY like
> TCManager for figuring out problems.

TCM is a very good product, and I will certainly be comparing CiscoWorks
against that standard.  In fact, TCM is what we like best about 3Com
gear.  As you say, it's pretty good for figuring out problems (basic
ones, anyway).  But then, so is the debugging output in IOS :-)

Cheers,

Jonathan Byrne, CCNA                            Network Engineer

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.